
@charset "UTF-8";
/* CSS Document */

/************************** BEGIN LOGO NAVIGATION BLOCK */
/* LOGO BLOCK BAR */
#block { margin:0; padding:0; width:1000px; height:45px; background-image:url(https://www.dct.org/_assets/images/common/dctnavsprite.gif); }
#block li { margin:0; padding:0; list-style-type:none; display:inline; height:45px; text-align:center; float:left; line-height:45px; }

#block a { display:block; height:45px; }
#block a:hover { background-image:url(https://www.dct.org/_assets/images/common/dctnavsprite.gif) }

#block-home {width:111px;}
#block-home a:hover { background-position: -0px bottom; }

#block-shows {width:94px;}
#block-shows a:hover { background-position: -111px bottom; }

#block-academyclasses {width:192px;}
#block-academyclasses a:hover { background-position: -205px bottom; }

#block-involved {width:154px;}
#block-involved a:hover { background-position: -397px bottom; }

#block-nationaltour {width:171px;}
#block-nationaltour a:hover { background-position: -551px bottom; }

#block-educators {width:132px;}
#block-educators a:hover { background-position: -722px bottom; }

#block-aboutus {width:145px;}
#block-aboutus a:hover { background-position: -854px bottom; }


#block span { display:none; }

/************************** END LOGO NAVIGATION BLOCK */




/************************** BEGIN SOCIAL MEDIA BLOCK */
/* SOCIAL MEDIA BAR */
#socialmedia { margin:0; padding:0; width:225px; height:57px; background-image:url(https://www.dct.org/_assets/images/common/socialmediablock.gif); }
#socialmedia li { margin:0; padding:0; list-style-type:none; display:inline; height:57px; text-align:center; float:left; line-height:57px; }

#socialmedia a { display:block; height:57px; }
#socialmedia a:hover { background-image:url(https://www.dct.org/_assets/images/common/socialmediablock.gif) }

#socialmedia-signup {width:108px;}
#socialmedia-signup a:hover { background-position: -0px bottom; }

#socialmedia-facebook {width:40px;}
#socialmedia-facebook a:hover { background-position: -108px bottom; }

#socialmedia-twitter {width:38px;}
#socialmedia-twitter a:hover { background-position: -148px bottom; }

#socialmedia-youtube {width:39px;}
#socialmedia-youtube a:hover { background-position: -186px bottom; }


#socialmedia span { display:none; }

/************************** END SOCIAL MEDIA OLCK */



/*lose the firefox outline of links*/

* 
{
    -moz-outline-style: none;     
    outline-style: none;
    outline-width: 0px;
    outline-color: -moz-use-text-color;
}
